# Generated by Django 3.1.5 on 2021-04-25 09:49

import django.core.files.storage
from django.db import migrations, models
import documents.managers


class Migration(migrations.Migration):

    dependencies = [
        ('documents', '0004_auto_20210404_1542'),
    ]

    operations = [
        migrations.AlterModelManagers(
            name='user',
            managers=[
                ('objects', documents.managers.DocumentsUserManager()),
            ],
        ),
        migrations.AddField(
            model_name='user',
            name='last_login',
            field=models.DateTimeField(blank=True, null=True, verbose_name='last login'),
        ),
        migrations.AddField(
            model_name='user',
            name='password',
            field=models.CharField(default='demo', max_length=256),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='document',
            name='content',
            field=models.FileField(null=True, storage=django.core.files.storage.FileSystemStorage(location='/home/viktor/PycharmProjects/labThree/documents/files/content'), upload_to=''),
        ),
        migrations.AlterField(
            model_name='user',
            name='mail',
            field=models.EmailField(max_length=200, unique=True),
        ),
    ]
